package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

@ApiModel
public class DrpSupplierSupplyCountDTO {
   @ApiModelProperty("开始时间")
   private LocalDate startTime;
   @ApiModelProperty("结束时间")
   private LocalDate endTime;

   public LocalDate getStartTime() {
      return this.startTime;
   }

   public LocalDate getEndTime() {
      return this.endTime;
   }

   public void setStartTime(final LocalDate startTime) {
      this.startTime = startTime;
   }

   public void setEndTime(final LocalDate endTime) {
      this.endTime = endTime;
   }


   public String toString() {
      String var10000 = String.valueOf(this.getStartTime());
      return "DrpSupplierSupplyCountDTO(startTime=" + var10000 + ", endTime=" + String.valueOf(this.getEndTime()) + ")";
   }
}
